/* CSS Document */

/* CSS Document */

body {
	font-family: arial, verdana;
	font-size: 11px;
	color: #807f83;
}

* {
	margin: 0px;
	padding: 0px
}

.centralArea li{
	margin-left:64px
}

#leftColumn p{
	margin: 0 0 15px;
}

#wrap {
	width: 970px;
	margin: 0px auto;
}

#main_container {
	clear: both;
	float: left;
	width: 970px;
}

#inner_container {
	width: 970px;
	float: left;
	clear: both;
	background-image: url();
	background-repeat: repeat-y;
}

#header {
	width: 970px;
	height: 93px;
	clear: both;
	float: left;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	padding-top: 15px;
}

#site_header {
	width: 970px;
	padding: 5px;
	clear: both;
	height: 0px;
	float: left;
}

#site_footer {
	width: 970px;
	padding: 5px;
	clear: both;
	float: left;
	height: 0px;
}
#menuContainer {
	position: relative;
	float: left;
	height: 33px;
	padding-left: 57px;
	padding-top: 3px;
	width: 516px;
	margin-top: 28px;
}

#menuContainer li {
	display: inline;
	margin-left: 24px;
	margin-right: 24px;
}

#menuContainer li li {
	margin-left: 25px;
    margin-right: 0;
}

#mid_slider_nav {
	background-image: url("../images/mid_slider.png");
	background-repeat: no-repeat;
	float: left;
	height: 336px;
	width: 962px;
}
#mid_slider {
	float: left;
	width: 962px;
}

#left_quick_links {
	width: 160px;
	float: left;
	margin-left: 15px;
	padding-left: 0px;
	margn-right: 15px;
}

#left_quick_links li a {
	font-family: arial, verdana, tahoma;
	background-color: #EEEEEE;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px 5px 15px;
	color: #1C5389;
	text-decoration: none;
	display: block;
	min-height: 21px;
	line-height: 21px;
	font-size: 13px;
	font-weight: bold
}

#left_quick_links li a:hover {

	color: #1C5389;
	text-decoration: none;
	background-color: #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	display: block;
	min-height: 21px;
	line-height: 21px;
	font-family: arial, verdana, tahoma;
	font-size: 13px;
	font-weight: bold
}

#main_text_container {
	width: 970px;
	float: left;
	padding: 0px;
	margin: 0px;
}

#top {
	width: 970px;
	float: left;
	height: 23px;
	background-image: url(../images/main_container_bg.png);
	background-repeat: no-repeat;
}

#mid {
	width: 970px;
	float: left;
	background-image: url(../images/body_repeat.png);
	background-repeat: repeat-y;
}

#bottom {
	width: 970px;
	float: left;
	background-image: url(../images/bottom.png);
	height: 23px;
	background-repeat: no-repeat;
}

#main_testimonial {
	width: 176px;
	float: left;
}

#top_testimonial {
	width: 176px;
	float: left;
	height: 41px;
	background-image: url(../templates/rhuk_milkyway/images/top_quote.jpg);
	background-repeat: no-repeat;
}

#mid_testimonial {
	width: 970px;
	float: left;
	background-image: url(./templates/rhuk_milkyway/images/mid_quote.jpg);
	background-repeat: repeat-y;
	color: #fff;
}

#mid_testimonial p {
	color: #fff;
	padding-left: 10px;
}

#bottom_quote_testimonial {
	width: 970px;
	float: left;
	background-image: url(../templates/rhuk_milkyway/images/bottom_quote.jpg);
	height: 41px;
	background-repeat: no-repeat;
}

#bottom_testimonial {
	width: 970px;
	float: left;
	background-image: url(../templates/rhuk_milkyway/images/bottom_curve.jpg);
	height: 41px;
	background-repeat: no-repeat;
}
#text_container {
	width: 570px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: 0px;
	background-image: url(../templates/default_template/images/text_container_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 15px;
}

#right_quick_links {
	width: 160px;
	float: left;
	margin-bottom: 50px;
	padding-left: 15px;
}

#right_quick_links table {
	margin-top: 10px;
	width: 200px;
	border: 1px solid #6b4d71;
}

h1 {
	color: #807f83;
	font-size: 11px;
	margin: 0px;
	margin: 0px;
	font-weight: normal
}

h2 {
	color: #807f83;
	font-size: 11px;
	margin: 0px;
	margin-top: 0px;
	font-weight: normal
}

h3 {
	color: #807f83;
	font-size: 13px;
	/* color: #2E5483; */
	font-weight: normal;
	margin: 0px;
	margin-top: 10px;
}
.componentheading {
	color: #807f83;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

#footer_menu {
	background-image: url(../images/footer.png);
	float: left;
	height: 46px;
	clear: both;
	width: 970px;
	background-repeat: no-repeat;
	text-align: center;
	margin-top: 4px;
}

#footer_menu ul {
	margin: 0px;
	text-align: center;
	padding-top: 9px;
	padding-left: 0px;
}

#footer_menu li {
	display: inline;
	margin-left: 30px;
	list-style: none;
	padding-top: 5px;
}

#footer_menu a:link {
	color: #ccc;
	text-decoration: none;
	font-size: 10px;
}

#footer_menu a:visited {
	color: #ccc;
	text-decoration: none;
	font-size: 10px;
}

#footer_menu a:hover {
	color: #000;
	text-decoration: none;
	font-size: 10px;
}
#footer {
	width: 960px;
	height: 106px;
	float: left;
	background-image: url(../images/footer_bottom.png);
	background-repeat: no-repeat;
	margin-left: 0px;
}

a:link/*main links in the site content*/ {
	/*color:#294A39;
	 text-decoration: underline;
	 font-weight: none;*/
	color: #203474;
	text-decoration: none;
	font-weight: none;
}

a:active {
	/*color: #294A39;
	 text-decoration: underline;
	 font-weight: none;*/
	color: #203474;
	text-decoration: none;
	font-weight: none;
}

a:hover {
	/*color: #203474;
	 text-decoration: underline;
	 font-weight: none;*/
	color: #000000;
	text-decoration: none;
	font-weight: none;
}

a:visited {
	/*color: #294A39;
	 text-decoration: underline;
	 font-weight: none;*/
	color: #203474;
	text-decoration: none;
	font-weight: none;
}

a:visited:hover {
	/*color: #DACE67;
	 text-decoration: underline;
	 font-weight: none;*/
	color: #000000;
	text-decoration: none;
	font-weight: none;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom: 1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url() no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

#breadcrumb {
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-weight: bold;
	color: #000;
}

.imgback {
	background-image: url(../templates/rhuk_milkyway/images/imgback.jpg);
	background-repeat: no-repeat;
	width: 185px;
	height: 49px;
	padding-left: 9px;
	padding-top: 1px;
}

.sf-menu a {

	padding: .57em 1em;
	text-decoration: none;
}

.sf-menu li {
	background: transparent;
}

.sf-menu #current {
	background: #618FBF;
	color: #fff;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li li {
	background: #618FBF;
}

.sf-menu a {

	padding: .56em 1em;
	text-decoration: none;
	border: none
}

.sf-menu ul li {
	width: 180px;
}

.sf-menu li a:link {
	color: #fff
}
.sf-menu li a:visited {
	color: #fff
}
.sf-menu li a:hover {
	color: #ccc;
	background: #698BB0
}

.sf-menu li li a:link {
	color: #fff;
}
.sf-menu li li a:visited {
	color: #fff
}
.sf-menu li li a:hover {
	color: #ccc;
	background: #698BB0
}

.sf-menu li#current a:link {
	color: #fff
}
.sf-menu li#current  a:visited {
	color: #fff
}
.sf-menu li#current  a:hover {
	color: #fff;
	background: #698BB0
}

#companyname {
	width: 720px;
	float: left;
	padding-left: 30px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
}
#telephonenumber {
	float: left;
	padding-top: 0px;
	color: #FFFFFF;
	font-family: arial;
	font-size: 22px;
	padding-left: 6px;
}
#companyname h1 {
	font-size: 33px;
}

.sf-shadow ul {
	width: 180px;
}

.lof-ass {
	color: #000;
}

/*********Conatct form Module**********/

#form_div {
	float: left;
	background-color: #218FC4;
	width: 957px;
	height: 316px;
}

#close_div {
	float: right;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

#userForm table {
	color: #FFFFFF;
	float: left;
	font-family: arial;
	font-size: 13px;
	margin-left: 15px;
	margin-top: 8px;
}

#userForm tr {
	padding-bottom: 10px;
}

#userForm td {
	color: #fff;
	font-family: arial;
	font-size: 13px;
}

#open_form {
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-size: 16px;
	font-weight: bold;
	margin-right: 139px;
}

.request_contact {
	color: #FFFFFF;
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 21px 0 0 16px;
	width: 300px;
}

.main_text {
	float: left;
	margin: 43px 0 0 75px;
}
div#maximenuck .maxiFancybackground .maxiFancycenter {
	background-color: #218FC4;
	border-radius: 5px 5px 5px 5px;
	height: 31px;
}

.tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	color: #000000;
}

#cookiepanel {
	width: 100%;
	background-color: #996666;
	float: left;
}

#cookie_container {
	background-color: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	float: left;
	padding-bottom: 5px;
	width: 100%;
}

#cookie_container p {
	font-size: 12px;
}

#cookie_container a:link {
	font-size: 12px !important;
	color: #663234
}

#cookie_container a:hover {
	font-size: 12px !important;
	color: #CCB399
}

a#cookiebuttons:link {
	font-size: 13px;
	float: right
}

a#cookiebuttons:hover {
	font-size: 13px;
	float: right
}

a#cookiebuttons.visted:hover {
	font-size: 13px;
	float: right
}

#cookie_container_small {
	width: 1093px;
	margin: 0 auto;
	padding-left: 25px
}

.tool-tip {
	background: none repeat scroll 0 0 #FFFFCC;
	border: 1px solid #D4D5AA;
	float: left;
	max-width: 200px;
	padding: 5px;
}
.tool-title {
	background: url("../../system/images/selector-arrow.png") no-repeat scroll 0 0 transparent;
	font-size: 100%;
	font-weight: bold;
	margin: -15px 0 0;
	padding: 15px 0 5px;
}
.tool-text {
	font-size: 100%;
	margin: 0;
}

#leftColumn {
	float: left;
	position: relative;
	padding-top:10px
}

ul.menu ul,ul.mod-menu__sub {
	float: left;
	clear: both;
	position: absolute;
	top: 80px;
	z-index:1000
}

#contentContainer_inner {
	margin-top: 30px;
}

.box_skitter {
	background: transparent;
}

#mod_btslideshow_pro_163.box_skitter .container_thumbs {
	right: -160px !important
}

.image_number {
	background: none repeat scroll 0 0 #FFFFFF !important;
	  padding-bottom: 0 !important;
    padding-top: 0 !important;
}

#mod_btslideshow_pro_163 .container_skitter img {
	width: auto !important
}

.box_skitter .box_clone img {
	right: 0px !important
}

#menuContainer li:last-child {
	margin-right: 0px
}

.leftProfileColumn li{
	clear: both;
	padding-left: 10px;
	line-height: 15px;
	margin-top: 11px;
	background: url(../images/listdash.gif) no-repeat;
	background-position: 0 7px;
	list-style-type: none;
	margin-left:0px
	
}

#mod_btslideshow_pro_163{
	margin-bottom:0px !important
}


.homepage{
	margin-top:-15px
}

.gallery{
	margin-top:-44px
}

.residential-investment{
	margin-top: -11px;
}

.commercialandleisure{
	margin-top: -11px;
}

.creditLeft li{
	display:inline;
	list-style:none
}

#xmap{
	float: left;
    margin-left: 50px;
}

.login{
	float:left;
	margin-left:50px
}

.centralArea{
	min-height: 645px
	
}

.muted, #xmap h2, .visually-hidden
{
display:none;
}

:where(.mod-menu__sub[aria-hidden=true])
{
    display:block;
    
}
